<?php
// Configurações de email

// Configurações SMTP
define('SMTP_HOST', 'mail.lebeh.com.br');
define('SMTP_USERNAME', 'contacto@lebeh.com.br');
define('SMTP_PASSWORD', '83889096@#Aa');
define('SMTP_PORT', 465);
define('SMTP_ENCRYPTION', 'ssl'); // 'ssl' ou 'tls'

// Email padrão do remetente
define('FROM_EMAIL', 'contacto@lebeh.com.br');
define('FROM_NAME', 'Cursos Gratuitos');

// Templates de email
define('EMAIL_TEMPLATE_WELCOME', 'welcome');
define('EMAIL_TEMPLATE_VERIFICATION', 'verification');
?>